@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	min-height: 450px;
}

h1 {
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 28px;
    font-size: 24px;
    color: #0084aa;
    font-weight: 300;
    text-transform: uppercase;
}

h2 {
    font-weight: 400;
    color: #248acc;
    margin: 0 0 20px 0;
    line-height: 30px;
}
h3 {
    font-size: 33px;
    color: #333333;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin: 20px 0 20px 0;
}
p {
	line-height: 24px;
}
#feature {
	height: 100%;
	min-height: 700px;	
	overflow: hidden;
}
.featuremain {
	height: 100%;
	min-height: 700px;	
	overflow: hidden;
}
.featuremain video {
    position: absolute;
    top: -99999px;
    bottom: -99999px;
    left: -99999px;
    right: -99999px;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
}
.featureimage {
	height: 100%;
	min-height: 700px;	
}
#booking {
    bottom: 30px;
}

.page-header {
	margin: 0 0 20px 0;
	padding: 0;
	border: 0;
}
.page-header h1 {
	margin: 0;
	text-transform: uppercase;
}
.page-header h1:before {
	display: block;
	content: 'Welcome to';
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.page-content {
	padding: 0;
}

.contentleft {
	position: relative;
	height: 450px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.contentleft .contentleft-text {
	position: absolute;
	bottom: 30px;
	right: 30px;
	text-align: right;
}
.contentleft .contentleft-text p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #FFFFFF;
	line-height: 42px;
	text-transform: uppercase;
	text-shadow: 0 0 7px rgba(0,0,0,0.75);
	letter-spacing: 2px;
}
.page-content .inner-content p {
	margin: 10px 0 0 0;
}

/* Feature content */
.feature-content {
	padding: 80px 0;
	min-height: 580px;
}

/* Featured testimonials */
.testimonialmain .btn.primary,
.container.blog .btn.btn-primary
 {
    background: url(/skin/images/arrow-bg-black.png) right 10px center no-repeat #ffffff;
    border: 1px solid #000;
    color: #000;
    margin-top: 20px;
    margin-bottom: 10px;
}
.container.blog .btn.primary {
	
}
.testimonials {
    font-family: Georgia, "Times New Roman", Times, serif;
    text-align: center;
    font-size: 18px;
    font-style: italic;
    color: #000;
    margin: 0 0 30px 0;
    padding: 20px 0 0 0;
}
.testimonials h3 {
	margin: 0 0 20px 0;
	font-size: 22px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 28px;
	text-transform: upppercase;
	letter-spacing: 2px;
}
.testimonials .testimonial {
	padding: 0 20px;
}
.testimonials .testimonial p {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-style: italic;
    line-height: 18px;
    text-align: left;
    color: #000;
}
.testimonials .testimonial .details {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #000;
    font-style: normal;
    margin-top: 15px;
    text-align: left;
}
.testimonial-content {
	position: relative;
	background: rgba(34,34,34,0.9);
	padding: 40px;
	margin-bottom: 30px;
}
.testimonial-content p, .testimonial-content ul {
	font-size: 24px;
	color: #FFFFFF;
	line-height: 34px;
}
.testimonial-content ul {
	padding-left: 25px;
}
.testimonial-content p {
	margin: 15px 0 0 0;
}
.testimonial-content .btn {
	font-size: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.testimonial-image {	
    display: block;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background-position: center center;
    background-repeat: no-repeat;
}

.faq-banner {
	background: #888888;
	border: 5px solid #c49b1d;
	text-align: center;
}
.faq-banner p {
	margin: 0;
	font-size: 22px;
	line-height: 30px;
}
.faq-banner strong {
	font-size: 26px;
}
.faq-banner a {
	display: block;
	color: #FFFFFF;
	padding: 20px 10px;
}
.faq-banner a:hover {
	text-decoration: none;
	color: #333333;
}

/* Slider */
.slick-slider {
    position: absolute;
	width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
.slick-slide img {
	height: 200px;
	min-height: 200px;
}
.slick-prev, .slick-next {
	display: none !important;
}
.slick-dots {
	margin: 0;
    padding: 0;
    line-height: 20px;
    height: 20px;
    bottom: 30px;
}
.slick-dots li {
	margin: 0;
}
.slick-dots li button:before {
	color: #FFFFFF;
	font-size: 10px;
}
.slick-dots li.slick-active button:before {
	color: #ffffff;
	opacity: 1.0;
}

/* Special */
#special {
    width: 100%;
	height: auto;
    background: none !important;	
	overflow: hidden;
}
#special::before {

}
#special .container {

}
#special .image {

}
#special .text {
    padding: 0 20px 80px 20px;
}
#special h3 {

}
#special h4, #special h4 a {

}
#special p {

}
#special  a {

}
#special strong {

}
#special img {

}
#special .btn-primary {

}
#special .btn-primary.active, #special .btn-primary:active, #special .btn-primary:hover {

}
.toptext {

}
.toptext p {

}

.faq {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    margin: 20px 0;
}

.faqcontent {
    position: relative;
    display: inline-block;
    background: rgba(5, 157, 72, 0.9);
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 20px 5px;
}
.faqcontent p {
	margin: 0;
	padding: 0;
}
.faqcontent p a {
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 22px;
    letter-spacing: 1px;
}
.faqcontent p a strong {
    font-size: 30px;
    line-height: 34px;
}
.blogwrapper {
	position: relative;
	background: #ffffff;
	clear: both;
}

/* Map area */
.map-container {
	height: 600px;
}
/*
iframe {
	width: 100%;
	max-width: 700px;
	height: auto;
}
*/
.bookingbanner{
	position: relative;
	width: 100%;
	height: 512px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	margin: 0 0 20px;
	z-index: 999;
}

.bookingcontent {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 154px;
	background: #ffffff;
	text-align: center;
	padding: 15px 0 0 0;
}

.bookingcontent p {
	font-size: 22px;
	line-height: 34px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0;
}

.bookingcontent .btn-primary {
	font-size: 14px;
	font-weight: 600;
	line-height: 43px;
	padding: 0 25px;
}

.container.main {
    margin-top: 15px;
    text-align: center;
    min-height: auto;
    padding-bottom: 30px;
    background: #ffffff;
}
.container.main .left { 
	background: rgba(29,42,52,0.9);
    padding: 10px;
}
.container.main .left p {
	color: #ffffff;
}
.container.main .right {
	background: rgba(255,255,255,0.9);
	padding: 10px;
}
.container.main .right p {

}
.maintext {
	background: #f5f5f5;
	padding: 10px;
	margin-bottom: 10px;
}

.maintext .left p:first-of-type {
	font-style: italic;
}


.bottom-banner-content {
	position: absolute;
	display: inline-block;
	bottom: 40px;
	left: 0;
	right: 0;
	padding: 0;
	margin: 0;
	text-align: center;
}

.bottom-banner-content a {
	display: inline-block;
	background: url(/skin/images/button-arrow.png) right center no-repeat #ffffff;
	margin: 0 auto;
	padding: 0 65px 0 30px;
	font-size: 20px;
	line-height: 57px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
}

.row.blog-row {
	padding: 10px 0 10px 0;
	text-align: center;
}

.row.blog-row div.blog-image {
}

.row.blog-row div.blog-image img {
    border: none;
    border-radius: 0;
    padding: 0;
	width: 100%;
}

.row.blog-row div.title a {
    font-size: 15px;
    color: #000;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    padding-top: 20px;
    display: inline-block;
    font-weight: 700;
}

.row.blog-row div.date {
	font-size: 12px;
	color: #818b91;
	font-weight: 400;
	display: none;
}

.row.blog-row div.summary {
    font-size: 15px;
    color: #000;
    font-weight: 400;
    padding: 20px;
}

.row.blog-row a.more {
	font-weight: 600;
	color: #000000;
	font-size: 10px;
	text-transform: uppercase;
	background: url(/skin/images/more.png) right center no-repeat;
	padding-right: 10px;
}

.row.blog-row div.col-md-4 {
    width: 100%;
    height: auto;
    background: #ffffff;
    padding: 0 0 20px 0;
    margin: 0 0 25px 0;
	vertical-align: top;
	display: inline-block;
	float: none;
}

.row.blog-row div.col-md-4 a.btn,
.row.blog-row div.col-md-4 a.btn-primary {
    position: relative;
    display: inline-block;
	margin: 0 auto;
}

.row.blog-row div.col-md-4:last-of-type {
	margin-right: 0;
}

.video {
    position: relative;
    display: block;
    float: none;
    clear: both;
    width: 100%;
    height: auto;
    min-height: 250px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}
.video p {
	margin: 0;
	padding: 0;
}
.video p a {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(/skin/images/icon-play.png) center center no-repeat;
	color: transparent;
}


.container.blog {
    background: #ffffff;
    padding-bottom: 0;
	text-align: center;
}

.container.blog h3 {
	font-size: 38px;
	color: #000;
	text-align: center;
}
.roompreview {
	position: relative;
	display: inline-block;
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	background: #1d2a34;
}
.roomprev {
    position: relative;
    float: none;
    display: block;
    height: auto;
    width: 100%;
    max-width: 584px;
    margin: 35px auto 0 auto;
    padding: 0;
    text-align: center;
}
.roomprev .img {
	position: relative;	
	width: 100%;
	height: 110px;
	border: 4px solid #ffffff;
	margin-right: 22px;
}
.roomprev .content {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
}
.roomprev .content h2 {
	font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 5px;
}
.roomprev .content p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #eeeeee;
    margin-bottom: 6px;
}
.roomprev .content a.more {
	position: relative;
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	color: #0084ab;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration: none;
	padding: 0 25px 0 0;
}
.roomprev .content a.more::after {
	content: ">";
	position: absolute;
	top: 0;
	right: 5px;
}
.roomprev .content a.more:hover {
	text-decoration: underline;
}
.slick-track {
	height: auto;
}
.bottom-banners div.banner {
    width: 100%;
}
.bottom-banners div.banner a.btn, #special a.btn {
	bottom: 50px;
}
.bottom-banners div.col-sm-4 {
	height: 200px;
	margin-bottom: 20px;
}
.bottom-banners div.col-sm-4.autogrow {
	height: auto;
}
.bottom-banners div.col-sm-4.content {
	height: auto;
}
.bottom-banners div.banner.content {
	width: 100%;
}
.bottom-banners div.banner a.overlay-youtube {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background: url(/skin/images/icon-play.png) center center no-repeat;
    color: transparent;
}
.bottom-banners div.banner h4, #special h4 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    background: url(/skin/images/home-title-bg.png) center bottom no-repeat;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.bottom-banners h2 {
    font-size: 14px;
    color: #666666;
    font-weight: 300;
    text-align: -webkit-center;
    margin: 10px 0;
}
.bottom-banners div.banner::before {
	content: "";
	display: none;
}
#special p {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
    font-style: normal;
}
footer.base {
	margin-top: 0;
}
.featureoverlay {
	bottom: 130px;
	padding: 30px;
}
.featureoverlay p {
	font-size: 18px;
	line-height: 22px;
}
.featureoverlay strong {
    font-size: 24px;
    font-weight: 800;
    line-height: 28px;
}
.travelreel.travelreel-complete img.travel_reel_holder {
	visibility: hidden !important;
}
.bottom-banners div.banner a.travelreel.travelreel-complete {
	position: initial !important;
}
div.travel_reel_footer {
	display: none !important;
}
#videobanner::before {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	z-index: 0;
}
@media (min-width: 320px) {
}

@media (min-width: 480px) {
	.testimonials .testimonial p {
		font-size: 14px;
		line-height: 20px;
	}
	.testimonial-image {
		width: 90px;
		height: 90px;
		border-radius: 90px;
	}	
}
@media (min-width: 480px) {
	.testimonials .testimonial p {
		
	}
}


@media (min-width: 768px) {
	html, body {
		height: auto;
	}
	h1 {

	}
	#feature {
		height: 750px;
		/* margin-top: 95px; */
	}
	.featuremain {
		height: 750px;
	}
	.featureimage {
		height: 750px;
	}
	.container.blog {
	    width: 100%;
    	text-align: center;
	}
	.testimonials .testimonial p {
		font-size: 15px;
		line-height: 22px;	
	}
	
	.row.blog-row {
		text-align: center;
	}
	
	.row.blog-row div.blog-image {
	}
	
	.row.blog-row div.blog-image img {
		border: none;
		border-radius: 0;
		padding: 0;
	}
	
	.row.blog-row div.title a {
		font-size: 16px;
		color: #000;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif;
		padding-top: 20px;
		display: inline-block;
		font-weight: 600;
	}
	
	.row.blog-row div.date {
		font-size: 12px;
		color: #888888;
		font-weight: 400;
		display: none;
	}
	
	.row.blog-row div.summary {
		font-size: 13px;
		color: #333333;
		font-weight: 400;
		padding: 0;
	}
	
	.row.blog-row a.more {
		font-weight: 600;
		color: #0084ab;
		font-size: 12px;
		text-transform: uppercase;
		background: url(/skin/images/more.png) right center no-repeat;
		padding-right: 10px;
	}
	
	.row.blog-row div.col-md-4 {
		width: 270px;
		background: #ffffff;
		padding: 0;
		margin: 0 0 25px 25px;
		display: inline-block;
		position: relative;
	}
	
	.row.blog-row div.col-md-4 a.btn,
	.row.blog-row div.col-md-4 a.btn-primary {
		position: absolute;
		display: inline-block;
		left: 50%;
		margin: 0 0 0 -120px;
		bottom: 35px;
	}
	
	.row.blog-row div.col-md-4:first-of-type {
		margin-left: 0;
	}	
	
	.testimonial-image {	
		width: 120px;
		height: 120px;
		border-radius: 120px;		
	}
	.bottom-banners h2 {
		text-align: left;
	}
	h1 {
		text-align: left;
	}
	.bottom-banners div.banner {
		width: calc(100% - 30px);
	}
	#special {
		height: 200px;
	}
}

@media (min-width: 992px) {	
	.contentleft {
		height: 700px;
	}
	.page-content {
		margin: 0;
	}
	.page-content .col-md-6 {
		padding: 0;
	}
	.testimonials {
		margin-bottom: 0;
	}
	.bookingbanner {
		width: 370px;
		float: left;
	}
	
	.maintext {
		float: left;
		width: 570px;
		padding-left: 50px;
		margin-bottom: 30px;
		/*
		max-height: 512px;
		overflow-y: auto;
		*/
	}
	/*
	iframe {
	  margin: 0 auto;
    display: block;
    height: 400px;
	}
	*/	
	.container.blog {
	    width: 1170px;
	}
	
	.container.blog {
		background: #ffffff;
		padding-top: 135px;
		padding-bottom: 110px;
	}
	.container.main {
		float: right;
		padding: 0;
		width: 100%;
		text-align: left;
		overflow: hidden;
		margin: 30px 0;
	}	
	.container.main .left {
		position: relative;
		float: left;
		width: 50%;
		height: 385px;
		z-index: 1;
		background: rgba(29, 42, 52, 0.9);
		margin: 235px 0 0 0;
	    padding: 30px 150px 30px 30px;
		overflow-y: auto;
		overflow-x: hidden;
	}
	.container.main .container {
		position: relative;
	}	
	.container.main .left p {
		color: #ffffff;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.container.main .left p:last-of-type {
		margin-bottom: 0;
	}
	.container.main .right {
		position: relative;
		float: right;
		width: 50%;
		height: 385px;
		z-index: 1;
		background: rgba(255, 255, 255, 0.9);
		margin: 235px 0 0 0;
		padding: 30px 30px 30px 175px;
		overflow-y: hidden;
		overflow-x: hidden;
	}
	.container.main .right h3 {
		font-size: 38px;
		font-weight: 300;
		line-height: 32px;
		text-transform: uppercase;
		margin: 12px 0 0 0;
		padding: 0;
		color: #000000;
	}
	.container.main .right div {
	
	}
	
	.video {
		float: left;
		width: 50%;
		height: 500px;
		display: inline-block;
		margin: 0;
		padding: 0;
		clear: none;	
	}
	
	#special h3 {

	}
	
	#special .container {

	}
	
	#special .image {
	
	}
	
	#special .text {

	}
	
	#special h4, #special h4 a {

	}
	
	#special h4 {

	}
	
	#special h4 a {

	}
	
	#special p {

	}
	#special p:last-child {

	}
	
	#special p strong {

	}
	
	#special p:nth-of-type(1) {
	
	}
	
	#special p:nth-of-type(2) {
	
	}
	
	#special .btn-primary {

	}
	
	.faq {
		margin: 0;
		height: 500px;
	}
	
	.faqcontent {
		position: absolute;
		left: 50%;
		top: 170px;
		width: auto;
		max-width: 390px;
		padding: 20px 20px 20px 40px;
		text-align: left;
		display: inline-block;
		vertical-align: middle;	
	    z-index: 9999;		
	}
	
	.blogwrapper {
		float: left;
		clear: both;
		width: 100%;
		height: auto;
	}
	
	.container.blog {
		background: none;
		padding: 0;
		margin-top: 40px;
		width: 100%;
	}
	
	.row.blog-row {
		text-align: left;
		margin: 0;
		padding: 30px 10px 0 20px;
	}
	
	.row.blog-row div.col-md-4 {
		margin: 5px 0 35px 25px;
		height: auto;
		background: none;
	}
	
	.row.blog-row div.col-md-4 a.btn, .row.blog-row div.col-md-4 a.btn-primary {

	}
	
	.row.blog-row div.blog-image {
		width: 270px;
		height: 140px;
		float: left;
		margin: 0;
	}
	
	.row.blog-row div.blog-image img {
		border: none;	
	}
	
	.row.blog-row div.inner-text {
	
	}
	
	.row.blog-row div.inner-text .title a {

	}
	
	.row.blog-row div.inner-text .date {
		display: inherit;
	}
	
	.row.blog-row div.inner-text .summary {

	}
	.bottom-banners h2 {
		font-size: 18px;
	}
	h1 {
		margin: 0;
		padding: 0;
		line-height: 38px;
		font-size: 32px;
	}	
	.bottom-banners div.col-sm-4,
	.bottom-banners div.col-sm-4.autogrow  {
		height: 300px;
		min-height: 300px;		
	}
	.bottom-banners div.banner.content {
	    width: calc(100% - 30px);
	}
	.slick-slide img {
		height: 300px;
		width: 100%;
	}
	#special {
		height: 100%;
	}
	#special .text {
		padding-bottom: 0;
	}
	#special p {
		font-size: 14px;
		line-height: 22px;
	}
	.bottom-banners div.banner h4, #special h4 {
		font-size: 30px;
		line-height: 34px;		
		padding-bottom: 15px;
		margin-bottom: 20px;
	}	
	.featureoverlay p {
		font-size: 22px;
		line-height: 26px;
	}
	.featureoverlay strong {
		font-size: 48px;
		font-weight: 800;
		line-height: 50px;
	}
}
@media (min-width: 1200px) {
	h1 {
		font-size: 40px;
		line-height: 48px;
		margin-top: 50px;
	}
	.bottom-banners h2 {
		font-size: 22px;
		margin: 20px 0;
	}
	#feature::after {
		content: " ";
		position: absolute;
		bottom: -290px;
		left: 0;
		right: 0;
		height: 290px;
		pointer-events: none;
		background: #f5f5f5;
		padding: 0;
		z-index: 0;
	}
	.content {
		position: relative;
		z-index: 99;
	}
	.contentleft {
		height: 700px;
	}
	.page-content .inner-content {
		padding-right: 125px;
	}
	.container {
	}
	.maintext {
		padding-left: 30px;
		width: 770px;
		/*
		height: 235px;
		*/
	}
	.maintext .left {
		float: left;
		width: 360px;
		clear: none;
	}
	.maintext .right {
		float: right;
		width: 340px;
		clear: none;
	}
	.container.main {

	}
	.bookingbanner {
		height: 667px;
	}
	.video {

	}
	.video p {
		margin: 0;
		padding: 0;
	}
	.video p a {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background: url(/skin/images/icon-play.png) center center no-repeat;
		color: transparent;
	}
	.blogwrapper {
		
	}
	.container.blog {

	}
	.row.blog-row {
	  	padding: 0;
		width: 1170px;
		display: block;
		margin: 0 auto;
	}
	.bottom-banners {

	}
	
	#special .container {

	}
	.container.main .left {
		width: 585px;
	}
	.container.main .right {
		width: 585px;
	}
	.roompreview {
		position: relative;
		display: inline-block;
		float: left;
		clear: both;
		width: 100%;
		height: 180px;
		background: #1d2a34;
	}
	.roomprev {
		position: relative;
		float: left;
		height: 110px;
		width: 584px;
		margin: 35px 0 0 0;
		padding: 0;
	}
	.roomprev.last {
		float: right;
		padding-left: 24px;
		border-left: 1px solid #3f4a52;
	}
	.roomprev .img {
		position: relative;
		float: left;
		width: 230px;
		height: 102px;
		border: 4px solid #ffffff;
		margin-right: 22px;
	}
	.roomprev .content {
		position: relative;
		float: left;
		width: 300px;
		height: auto;
	}
	.roomprev .content h2 {
		font-size: 16px;
		line-height: 20px;
		font-weight: 700;
		color: #ffffff;
		margin-bottom: 5px;
	}
	.roomprev .content p {
		font-size: 14px;
		line-height: 18px;
		font-weight: 400;
		color: #eeeeee;
		margin-bottom: 6px;
	}
	.roomprev .content a.more {
		position: relative;
		display: inline-block;
		font-size: 12px;
		font-weight: 600;
		color: #0084ab;
		text-transform: uppercase;
		letter-spacing: 2px;
		text-decoration: none;
		padding: 0 25px 0 0;
	}
	.roomprev .content a.more::after {
		content: ">";
		position: absolute;
		top: 0;
		right: 5px;
	}
	.roomprev .content a.more:hover {
		text-decoration: underline;
	}
}
@media (min-width: 1400px) {
	h1 {
		font-size: 48px;
	}
	.contentleft {
		height: 600px;
	}
}